@charset "UTF-8";
#link01 {
 position: relative;
 top: -100px;
 display: block;
}
#link02 {
 position: relative;
 top: -100px;
 display: block;
}
#link03 {
 position: relative;
 top: -100px;
 display: block;
}
#link04 {
 position: relative;
 top: -100px;
 display: block;
}
#link05 {
 position: relative;
 top: -100px;
 display: block;
}
#link06 {
 position: relative;
 top: -100px;
 display: block;
}
#link07 {
 position: relative;
 top: -100px;
 display: block;
}
#link08 {
 position: relative;
 top: -100px;
 display: block;
}
#link09 {
 position: relative;
 top: -100px;
 display: block;
}
#link10 {
 position: relative;
 top: -100px;
 display: block;
}

a.linkTitle {
    font-weight: normal;
    font-size: 18px;
    padding: 12px 0;
    text-align: center;
    color: #FE9715;
    letter-spacing: 1.5px;
    line-height: 2em;
    text-decoration: none;
}

.linkTitle:hover {
    color: #333;
}

.fa {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-play-circle:before {
    content: url("/glossary/images/fa-play-circle.png");
}

/* リンクボタン用　20190122 */
.itg_square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    margin-bottom: 0.3em;
    text-decoration: none;
    color: #FF0000;
    border: solid 2px #FF0000;
    border-radius: 25px;
    transition: .4s;
}

.itg_square_btn:link {
    color: #FF0000;
}

.itg_square_btn:visited {
    color: #FF0000;
}

.itg_square_btn:hover {
    background: #FF0000;
    color: #FFFFFF;
}

.itg_square_btn:active {
    background: #FF0000;
    color: #FFFFFF;
}

td.itg_tbl_td {
	font-size: 1.2rem;
	padding:7px 5px 6px ;
}

/* 枠＆リンクボタン用　20191210 */
.itg_box {
	width: 70%;
/*	height: 50px; */
	padding: 20px 20px 20px 20px;
	background-color: #ffc000;
	color: #FFF;
	display: block;
	text-align: center;
	vertical-align: middle;
}
.itg_box2 {
	display: block;
	padding: 20px 20px 20px 20px;
	text-decoration: none;
	color: #FFF;
	background: #ffc000;/*色*/
	border: solid 1px #ffc000;/*線色*/
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	width: 70%;
/*	height: 50px; */
	vertical-align: middle;	
}
.itg_box3 {
	display: block;
	padding: 15px 20px 15px 20px;
	text-decoration: none;
	color: #FFF;
	background: #002060;/*色*/
	border: solid 1px #002060;/*線色*/
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	width: 100%;
/*	height: 50px; */
	vertical-align: middle;	
}
.itg-square-little-rich {
	position: relative;
	display: inline-block;
	padding: 20px 20px 20px 20px;
	text-decoration: none;
	color: #FFF;
	background: #ffc000;/*色*/
	border: solid 1px #ffc000;/*線色*/
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	width: 70%;
/*	height: 50px; */
	vertical-align: middle;
}
.itg_btn-flat-border {
	display: inline-block;
	width: 70%;
  	padding: 10px 20px;
	margin-bottom: 3px;
  	text-decoration: none;
  	color: #ff0000;
  	border: solid 2px #ff0000;
  	border-radius: 3px;
  	transition: .4s;
}
.itg_btn-flat-border:hover {
  background: #ff0000;
  color: white;
}
.itg_btn-flat-border-y {
	display: inline-block;
	width: 60%;
  	padding: 20px 20px;
	margin-bottom: 3px;
  	text-decoration: none;
	text-align: center;
  	color: #333333;
  	border: solid 3px #ffc000;
  	border-radius: 10px;
  	transition: .4s;
}
.itg_btn-flat-border-rb {
	display: inline-block;
	width: 60%;
  	padding: 20px 20px;
	margin-bottom: 3px;
  	text-decoration: none;
  	color: white;
	background: #ff0000;
  	border: solid 2px #ff0000;
  	border-radius: 3px;
  	transition: .4s;
}
.itg_btn-flat-border-rb:link {
	color: white;
}
.itg_btn-flat-border-rb:visited {
	color: white;
}
.itg_btn-flat-border-rb:hover {
	background: white;
	color: #ff0000;
}
.itg_btn-flat-border-yb {
	display: inline-block;
	width: 60%;
  	padding: 20px 20px;
	margin-bottom: 3px;
  	text-decoration: none;
  	color: white;
	background: #ffc000;
  	border: solid 2px #ffc000;
  	border-radius: 3px;
  	transition: .4s;
}
.itg_btn-flat-border-yb:link {
	color: white;
}
.itg_btn-flat-border-yb:visited {
	color: white;
}
.itg_btn-flat-border-yb:hover {
	background: white;
	color: #ffc000;
}
.itg_btn-flat-border-gb {
	display: inline-block;
	width: 50%;
  	padding: 20px 20px;
	margin-bottom: 3px;
  	text-decoration: none;
  	color: white;
	background: #92d050;
  	border: solid 2px #92d050;
  	border-radius: 3px;
  	transition: .4s;
}
.itg_btn-flat-border-gb:link {
	color: white;
}
.itg_btn-flat-border-gb:visited {
	color: white;
}
.itg_btn-flat-border-gb:hover {
	background: white;
	color: #92d050;
}


/* アジアモバイルパネル用 ----------------------------------------------------------- */

.itg_amp_menu_p {
	background-color: #f46e59;
	width: 50%;
	margin-right: 0px;
	display: block;
}

@media only screen and (max-width: 767px) {
  .itg_amp_menu_p {
	background-color: #f46e59;
	width: 100%;
	margin-right: 0px;
	display: block;
  }
}

.itg_amp_menu_v {
	background-color: #5f5ea5;
	width: 50%;
	margin-right: 0px;
	display: block;
}

@media only screen and (max-width: 767px) {
  .itg_amp_menu_v {
	background-color: #5f5ea5;
	width: 100%;
	margin-right: 0px;
	display: block;
  }
}

#itg_amp_col_p1 {
	background-color: #f46e59;
	width: 30%;
	margin-right: 0px;
}

@media only screen and (max-width: 767px) {
  #itg_amp_col_p1 {
	background-color: #f46e59;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
  } 
}

#itg_amp_col_p2 {
	width: 70%;
}

@media only screen and (max-width: 767px) {
  #itg_amp_col_p2 {
	width: 100%;
  }
}

#itg_amp_col_v1 {
	background-color: #5f5ea5;
	width: 30%;
	margin-right: 0px;
}

@media only screen and (max-width: 767px) {
  #itg_amp_col_v1 {
	background-color: #5f5ea5;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
  } 
}

#itg_amp_col_v2 {
	width: 70%;
}

@media only screen and (max-width: 767px) {
  #itg_amp_col_v2 {
	width: 100%;
  }
}

/* forum ブース用 test ----------------------------------------------------------- */

.mod_panel_01 .col li a {
/*    display: block;
    position: relative;
    width: 100%;
    height: auto; */
    padding: 0px 20px 10px 20px;
/*    text-decoration: none; */
}

h5.card-header.align_c {
    background-color: #000000;
    font-weight: bold;
    color: #ffffff;
}

h5.card-sub-header.align_c {
    background-color: #dcdcdc;
    font-weight: bold;
}

.card-text {
    font-size: 1.5rem;
    padding: 5px;
}